G21-2025-Final Project - Feature #1484
Jira
12/11/2025 03:15 PM - RAUT Yuvraj Anant

Status: Resolved Start date: 12/11/2025
Priority: Low Due date: 12/15/2025
Assignee: ALESSANDRO Enrigco Putra Bayu % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 3.00 hours
Description

Researching and becoming familiar with Jira

History

#1 - 12/18/2025 01:53 PM - RAUT Yuvraj Anant

- Status changed from New to Resolved

#2 - 12/18/2025 01:56 PM - RAUT Yuvraj Anant
- % Done changed from 0 to 100
